{
    "path": "$OET_PATH/testcases/function_test/pkg_test/grubby/grubby-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_grubby-help_function_is_installed",
            "desc": "测试系统是否已安装grubby-help软件包"
        },
        {
            "name": "test_grubby-help_function_install",
            "desc": "测试通过包管理器成功安装grubby-help软件包"
        },
        {
            "name": "test_grubby-help_function_uninstall",
            "desc": "测试通过包管理器成功卸载grubby-help软件包"
        },
        {
            "name": "test_grubby-help_function_show_help",
            "desc": "测试执行grubby-help命令能显示帮助信息"
        },
        {
            "name": "test_grubby-help_function_usage_example",
            "desc": "测试运行grubby-help命令示例"
        },
        {
            "name": "test_grubby-help_function_file_exists",
            "desc": "测试grubby-help命令文件存在"
        }
    ]
}